Subject: Re: bug#20484: 25.0.50; Directory tracking in ansi-term broken.

From: Stefan Monnier <[email-masked]>
Date: Sun, 03 May 2015 22:06:13 -0400

> on both sides.  Have you talked with Chet Ramey to look for the right
> solution?

The right solution is easy: Bash should use $INSIDE_EMACS rather
than $EMACS.

IOW the right thing to do is to file a bug report to the Bash
maintainers telling them they need to use $INSIDE_EMACS rather
than $EMACS because $EMACS is finally being retired.

I see no reason to revert beaab89896 until bash's master code has been
updated to stop using $EMACS.

        Stefan